[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NETVAERK] WLAN PCI-kort med gode drivere



On 03/03/06, Jan Rasmussen <sslug@sslug> wrote:
> Hvilke PCI WLAN kort er godt understøttet i linux?

Jeg bruger selv et NetGear WG311, med madwifi driveren (ikke -ng versionen)
Kan købes i TDC butikken (eller det kunne for 6 måneder siden)

> Gerne i 2.4 kernen, men hvis ikke, må jeg jo bare opdatere min firewall.
> Den skal (forhåbentligt) alligevel snart opdateres til en VIA EPIA base
> (er pt. en Pentium Classic 133).

Jeg har 2.4.32, har endnu ikke taget mig sammen til at opgradere.

> Jeg vil gerne kunne sætte WLAN kortet i AP-mode. Ligeledes vil jeg gerne
> kunne bruge WPA og evt. andre nyere sikkerhedsfeatures.

Kortet sidder netop i min server som er både AP og gateway for LAN og WLAN.

-Doc
--
Evry little box should have a pat on the back by uid 0 at least once a day
Even a tux or a beastie needs love, just like I do :o)


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2006-04-01, 02:01 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *